package com.kingdee.eas.custom.bill.salary;

import java.io.Serializable;

public class SalaryBagEntryInfo extends AbstractSalaryBagEntryInfo implements Serializable 
{
    public SalaryBagEntryInfo()
    {
        super();
    }
    protected SalaryBagEntryInfo(String pkField)
    {
        super(pkField);
    }
}